.. vent_dest documentation master file, created by
   sphinx-quickstart on Fri May 19 23:04:19 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to vent_dest's documentation!
=====================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   /src/planning.rst


